Bug 1186351 - Review Request: rubygem-web-console - A set of debugging tools for your Rails application
Summary: Review Request: rubygem-web-console - A set of debugging tools for your Rails...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1185957
Blocks: 1184910
TreeView+ depends on / blocked
 
Reported: 2015-01-27 13:47 UTC by Vít Ondruch
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 09:07:26 UTC
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2015-01-27 13:47:51 UTC
Spec URL: https://fedorapeople.org/cgit/vondruch/public_git/rubygem-web-console.git/tree/rubygem-web-console.spec?id=aa84cfe4b6097159b8d058bc9262add41f0683be
SRPM URL: http://people.redhat.com/vondruch/rubygem-web-console-2.0.0-1.fc22.src.rpm
Description: A set of debugging tools for your Rails application
Fedora Account System Username: vondruch

Comment 1 Josef Stribny 2015-01-27 14:31:37 UTC
Taking.

Comment 2 Josef Stribny 2015-01-27 15:33:50 UTC
Package builds, installs and runs (within Rails app). Specfile looks sane and rpmlint does not complain.

Comment 3 Vít Ondruch 2015-01-27 15:56:00 UTC
Thanks for the review!



New Package SCM Request
=======================
Package Name: rubygem-web-console
Short Description: A set of debugging tools for your Rails application
Upstream URL: https://github.com/rails/web-console
Owners: vondruch jstribny
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-27 16:01:10 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.